class flipper(ygSelector):
	def __init__(self):
		self.active = 0
	def app(self):
		if (self.active) and (self.numChildren() > 0):
			val = int(ygdrasil.frameTime()) % self.numChildren()
			self.selectNum(val)
	def start(self):
		self.active = 1
	def stop(self):
		self.active = 0

